Bug 1009975 - UI: New organization pane has some alignment issues
UI: New organization pane has some alignment issues
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Brad Buckingham
Og Maciel
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2013-09-19 11:46 EDT by Brad Buckingham
Modified: 2014-04-23 09:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-04-23 09:29:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brad Buckingham 2013-09-19 11:46:18 EDT
Description of problem:

When a user creates a New Organization, a couple of the fields are incorrectly aligned.

There was a simple fix applied upstream; therefore, would like to get it included in Satellite 6.  

To see the before/after from the upstream, refer to the following PR:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Go to Administer -> Organizations
2. click New Organization

Actual results:

Some of the alignment is off in the pane.

Expected results:

Labels/fields should be properly aligned.

Additional info:
Comment 1 Brad Buckingham 2013-09-19 11:49:51 EDT
katello pull request:
Comment 7 Mike McCune 2013-10-17 17:05:31 EDT
Moving this to be tested during MDP3, not critical for MDP2 success story
Comment 8 Og Maciel 2014-04-23 09:29:55 EDT
This is now obsolete with the new UI in place.

Note You need to log in before you can comment on or make changes to this bug.